<app-sidebar-menu class=".sidenav"></app-sidebar-menu>
<!-- content-->
<div class="contain">
  <div class="row">
    <div class="col"></div>
    <div class="col-sm-6">
      <div class="chart">
        <apx-chart
          [series]="chartOptions.series"
          [chart]="chartOptions.chart"
          [dataLabels]="chartOptions.dataLabels"
          [plotOptions]="chartOptions.plotOptions"
          [xaxis]="chartOptions.xaxis"
        ></apx-chart>
      </div>
    </div>
    <div class="col"></div>
  </div>
</div>
